page_manager_test.page_view:
  path: '/page-manager-test/{page}'
  defaults:
    _controller: '\Drupal\page_manager_test\Controller\PageManagerTestController::helloWorld'
    page: 'something'
  requirements:
    _access: 'TRUE'
